@charset "UTF-8";
/*! ======================================================
首キレイコンテスト独自
====================================================== */
@media all and (max-width: 640px) {
  .main__inner {
    margin-top: 100px; } }

.kireiBox .contentWidth {
  margin-top: 0;
  padding: 0 4%; }

.kireiBox .topMidashi:before, .kireiBox .topMidashi:after {
  top: 7.7rem; }
  @media all and (max-width: 640px) {
    .kireiBox .topMidashi:before, .kireiBox .topMidashi:after {
      top: 4.7rem; } }

.kireiBox .topMidashi__item {
  font-size: 40px;
  font-size: 4rem;
  font-family: 'Lato', sans-serif;
  font-weight: 300; }
  @media all and (max-width: 640px) {
    .kireiBox .topMidashi__item {
      font-size: 18px;
      font-size: 1.8rem; } }
  .kireiBox .topMidashi__item p {
    font-weight: 300; }

.kireiBox .topMidashi__title {
  margin-top: 4px;
  font-size: 25px;
  font-size: 2.5rem;
  letter-spacing: 0rem; }
  @media all and (max-width: 640px) {
    .kireiBox .topMidashi__title {
      font-size: 15px;
      font-size: 1.5rem; } }

.kireiBox__title {
  text-align: center;
  position: relative; }
  .kireiBox__title--text {
    text-align: center;
    letter-spacing: -0.5px;
    padding: 2rem 1rem !important;
    background: rgba(245, 245, 245, 0.8);
    width: 900px;
    margin: 0 auto 1.5rem; }
    @media all and (max-width: 768px) {
      .kireiBox__title--text {
        font-size: 15px;
        font-size: 1.5rem; } }
    @media all and (max-width: 640px) {
      .kireiBox__title--text {
        text-align: left !important; } }
    @media all and (max-width: 640px) {
      .kireiBox__title--text br {
        display: none; } }
    .kireiBox__title--text span {
      margin-right: -1rem; }
      .kireiBox__title--text span:first-child {
        margin-right: -1.2rem; }

.kireiBox__inner {
  background: #F7F2EA;
  box-shadow: 0px 0px 6px #c5c5c5;
  border: 2px solid #e8c860;
  border-right: none;
  border-left: none;
  position: relative;
  padding: 20px 5px;
  max-width: 900px;
  margin: 40px auto; }
  @media all and (max-width: 768px) {
    .kireiBox__inner {
      width: 90%; } }
  .kireiBox__innerWrap--box {
    display: inline-block; }
    @media all and (max-width: 768px) {
      .kireiBox__innerWrap--box {
        width: 100% !important; } }
    .kireiBox__innerWrap--box.kireiImage, .kireiBox__innerWrap--box.kireiText {
      margin-top: 100px; }
    .kireiBox__innerWrap--box.kireiImage {
      width: 50%; }
      @media all and (max-width: 768px) {
        .kireiBox__innerWrap--box.kireiImage {
          text-align: center;
          margin-top: 170px; } }
      .kireiBox__innerWrap--box.kireiImage .titleImage {
        position: absolute;
        width: 62%;
        top: 0; }
        @media all and (max-width: 768px) {
          .kireiBox__innerWrap--box.kireiImage .titleImage {
            width: 90%;
            position: relative; } }
    .kireiBox__innerWrap--box.kireiText {
      width: 45%;
      padding-left: 3%;
      vertical-align: top; }
      @media all and (max-width: 768px) {
        .kireiBox__innerWrap--box.kireiText {
          text-align: center;
          padding: 3%;
          margin-top: 15px; } }
      .kireiBox__innerWrap--box.kireiText p {
        text-align: left;
        line-height: 2.6rem;
        font-size: 15px;
        font-size: 1.5rem; }
  .kireiBox__innerWrap:before, .kireiBox__innerWrap:after {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url("../image/kirei02_kado.png") no-repeat 0 0;
    background-size: 100%;
    position: absolute;
    bottom: 4px;
    opacity: 0.5; }
  .kireiBox__innerWrap:before {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    left: 4px; }
  .kireiBox__innerWrap:after {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    right: 4px; }
  .kireiBox__inner:before, .kireiBox__inner:after {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url("../image/kirei02_kado.png") no-repeat 0 0;
    background-size: 100%;
    position: absolute;
    top: 4px;
    opacity: 0.5; }
  .kireiBox__inner:before {
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    left: 4px; }
  .kireiBox__inner:after {
    right: 4px; }

.kireiBox__inner.jun {
  border-color: #DFDDDB; }
  .kireiBox__inner.jun:before, .kireiBox__inner.jun:after {
    background: url("../image/kirei03_kado.png") no-repeat 0 0;
    background-size: 100%; }
  .kireiBox__inner.jun .kireiBox__innerWrap:before, .kireiBox__inner.jun .kireiBox__innerWrap:after {
    background: url("../image/kirei03_kado.png") no-repeat 0 0;
    background-size: 100%; }
  .kireiBox__inner.jun .kireiText__title i {
    color: #979593; }

.kireiBox__inner.tokubetsu {
  border-color: #cfae42; }
  .kireiBox__inner.tokubetsu:before, .kireiBox__inner.tokubetsu:after {
    background: url("../image/kirei04_kado.png") no-repeat 0 0;
    background-size: 100%; }
  .kireiBox__inner.tokubetsu .kireiBox__innerWrap:before, .kireiBox__inner.tokubetsu .kireiBox__innerWrap:after {
    background: url("../image/kirei04_kado.png") no-repeat 0 0;
    background-size: 100%; }
  .kireiBox__inner.tokubetsu .kireiText__title i {
    color: #d18d1e; }

.kireiBox__inner.nyusyou {
  border-color: #E9CB7E; }
  .kireiBox__inner.nyusyou:before, .kireiBox__inner.nyusyou:after {
    content: none; }
  .kireiBox__inner.nyusyou .kireiBox__innerWrap:before, .kireiBox__inner.nyusyou .kireiBox__innerWrap:after {
    content: none; }
  .kireiBox__inner.nyusyou .kireiText__title {
    background: #E9CB7E;
    color: #fff;
    font-weight: 100;
    padding: 4px;
    font-size: 26px;
    font-size: 2.6rem; }
    .kireiBox__inner.nyusyou .kireiText__title i {
      color: #fff; }
    @media all and (max-width: 640px) {
      .kireiBox__inner.nyusyou .kireiText__title {
        font-size: 20px;
        font-size: 2rem; } }

.kireiText__title {
  font-size: 36px;
  font-size: 3.6rem;
  width: 100%;
  margin: 0 auto 30px;
  color: #8e550c;
  padding: 0 4px;
  font-weight: 300;
  position: absolute;
  left: -15px;
  top: 15px;
  background: #e8bf5a;
  /* Old browsers */
  background: -moz-linear-gradient(left, #e8bf5a 0%, #e9cb7e 50%, #edd8a1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #e8bf5a 0%, #e9cb7e 50%, #edd8a1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #e8bf5a 0%, #e9cb7e 50%, #edd8a1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8bf5a', endColorstr='#edd8a1',GradientType=1 );
  /* IE6-9 */
  box-shadow: 3px 3px 3px rgba(191, 177, 151, 0.5);
  border: 2px double rgba(255, 255, 255, 0.5);
  border-right: 0;
  border-left: 0; }
  .kireiText__title:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -17px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 0;
    border-color: transparent #BFB197 transparent transparent; }
  @media all and (max-width: 640px) {
    .kireiText__title {
      font-size: 20px;
      font-size: 2rem; } }
  .kireiText__title i {
    color: #fff;
    margin-right: 10px; }
    @media all and (max-width: 640px) {
      .kireiText__title i {
        margin-right: 5px; } }
  .kireiText__title--midashi {
    display: inline-block;
    font-size: 36px;
    font-size: 3.6rem;
    color: #fff;
    padding: 4px 4px 4px 10px;
    position: relative;
    width: 60%;
    text-align: left;
    line-height: 3rem;
    margin-bottom: 4px; }
    @media all and (max-width: 768px) {
      .kireiText__title--midashi {
        width: 100%;
        display: block;
        text-align: center;
        margin-top: 12px; } }
    @media all and (max-width: 640px) {
      .kireiText__title--midashi {
        font-size: 22px;
        font-size: 2.2rem; } }

.kireiText__name {
  display: inline-block;
  width: 38%;
  text-align: center;
  vertical-align: bottom;
  position: relative;
  bottom: 6px;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: -1px; }
  @media all and (max-width: 768px) {
    .kireiText__name {
      width: 100%;
      display: block;
      margin-bottom: 12px; } }
  .kireiText__name--salon, .kireiText__name--inner {
    display: inline-block;
    font-weight: 400; }
  .kireiText__name--salon {
    font-size: 15px;
    font-size: 1.5rem;
    color: #8e550c;
    position: relative;
    top: 2px; }
  .kireiText__name .salonName {
    background: rgba(255, 255, 255, 0.5);
    color: #AE8D23;
    padding: 0 1.5rem;
    margin-right: 1rem;
    font-size: 12px;
    font-size: 1.2rem;
    border: 1px solid #AE8D23;
    position: relative;
    bottom: 1px; }
    @media all and (max-width: 640px) {
      .kireiText__name .salonName {
        display: block;
        width: 80px;
        margin: 0 auto; } }
  .kireiText__name .okyakusamaName {
    line-height: 2.6rem; }
  .kireiText__name--inner {
    margin-right: 1rem;
    font-size: 18px;
    font-size: 1.8rem;
    margin-right: 0;
    color: #8e550c; }

.kireiText__comment span {
  background: #d4bd76;
  padding: 0 1.5rem;
  color: #fff;
  display: block;
  border-bottom: 2px solid #c6bebe;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 10px; }

.kireiText__comment p {
  margin-top: 5px; }

.kireiText__comment .pink {
  color: #D18D1E;
  font-weight: 400;
  margin-left: -0.8rem;
  margin-bottom: -2px; }

.kireiText__comment .maru {
  line-height: 2rem !important;
  font-weight: 400; }
  .kireiText__comment .maru:before {
    content: "\f111";
    font-family: Fontawesome;
    margin-right: 2px;
    color: #D18D1E; }

.nyusyou__title {
  text-align: center; }

.nyusyou .kireiBox__innerWrap--box {
  margin-top: 70px; }
  .nyusyou .kireiBox__innerWrap--box img {
    width: 30%;
    vertical-align: top;
    margin: 2% 1% 0; }
    @media all and (max-width: 640px) {
      .nyusyou .kireiBox__innerWrap--box img {
        width: 45%;
        display: inline-block; } }

.kireiLast {
  text-align: center;
  display: inline-block;
  padding: 1rem 4rem;
  background: #EFCA93;
  color: #fff;
  border-radius: 60px;
  line-height: 2.8rem;
  font-size: 20px;
  font-size: 2rem; }
  @media all and (max-width: 640px) {
    .kireiLast {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 2rem; } }
  .kireiLast span {
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    line-height: 2.8rem; }
    @media all and (max-width: 640px) {
      .kireiLast span {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 2rem; } }

.kirei_border {
  text-align: center; }

.hanyouBtn {
  display: block !important;
  margin: 0 auto; }
